.home {
  background-color: #244d4d;
  color: #ffffff;
  height: 100vh;
  padding: 0%;
  width: 100%;
  position: relative;
}

body {
  font-family: "Arial", sans-serif;
  overflow-x: hidden;
  padding: 0%;

  background-color: white;
}
h1 a,
button {
  text-decoration: none;
  color: #000000;
}
h1 a:hover {
  color: #ff6600;
  transition: color 0.6s ease;
  text-decoration: none;
}

header {
  width: 80%;
}
.active {
  font-size: 18px;
  text-decoration: none;
  color: #ffffff;
  font-family: "DM Serif Display", sans-serif;
}
.active:hover {
  color: #ff6600;
  transition: color 0.5s ease;
  text-decoration: none;
}
.active01 {
  font-size: 18px;
  text-decoration: none;
  color: #ffffff;
  font-family: "Jost", sans-serif;
}
.active01:hover {
  color: #ff6600;
  transition: color 0.3s ease;
  text-decoration: none;
}
@keyframes fadeInZoom {
  from {
    opacity: 0;
    transform: scale(0.95);
  }
  to {
    opacity: 1;
    transform: scale(1);
  }
}

p {
  font-family: "Jost", sans-serif;
  color: #5e5e5e;
}
.div2 h2 {
  font-family: "DM Serif Display", sans-serif;
  line-height: 1.8;
  font-size: 2rem;
  color: #ffffff;
  margin-bottom: 3rem;
}
h1,
.parent h1,
.div1 h1 {
  font-size: 5rem;
  line-height: 1.2;
  color: #ffffff;
  font-family: "DM Serif Display", sans-serif;
  margin-top: 20px;
}
a {
  text-decoration: none;
}
html {
  overflow-y: scroll !important;
}
body {
  padding-right: 0 !important;
}

.title {
  color: black;
  width: 40rem;
}
.expressions-box {
  width: 43%;
}
.expressions-box h1 {
  width: 30rem;
  font-size: 3.5rem;
}
.btn1 {
  margin-top: 5vh;
  border: #ffffff 1px solid;
  color: #ffffff;
  padding: 10px;
  background-color: #232323;
}

.btn2 {
  background-color: #244d4d;
  padding: 10px 20px;
  color: #ffffff;
}

.home-img {
  z-index: 2;
  border-radius: 25rem 25rem 0px 0px;
  position: absolute;

  bottom: 0;
  left: 30%;
}
.green1-img {
  z-index: -5;
  position: absolute;
  top: -4.1vh;
  left: 0;
}
.container h1 {
  font-size: 2rem;

  color: #244d4d;

  font-family: "DM Serif Display", sans-serif;
}

.green2-img {
  z-index: -100;
  position: absolute;
  top: -8vh;
  right: 0;
}
.section7-img {
  width: 40%;
}
.call-us {
  width: 30rem;
  font-size: 2.5rem;
  color: #244d4d;
}
.Intetior {
  font-size: 3rem;
  color: #244d4d;
  font-family: "DM Serif Display", sans-serif;
  width: 26rem;
}
.Decoral {
  font-size: 1.1rem;
  color: #244d4d;
  font-family: "Jost", sans-serif;
  width: 27rem;
}

.box-1 {
  position: absolute;
  bottom: 9vh;
  z-index: 400;
  right: 2vh;
  width: 26rem;
  height: 8rem;
  background: rgba(255, 255, 255, 0.2);
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
  border: 1px solid rgba(255, 255, 255, 0.3);
  padding: 20px;
}

.parent {
  z-index: 1000;
  position: relative;
  align-items: center;
  justify-content: center;
  display: grid;
  grid-template-columns: 30% 20% 20%;
  grid-template-rows: 40rem 30rem;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
}
.div1 {
  grid-area: 1 / 1 / 2 / 2;
  margin-bottom: 2rem;
}
.div2 {
  grid-area: 1 / 3 / 3 / 4;
  margin-bottom: 8rem;
  margin-left: 5rem;
}
.parent-1 {
  justify-content: center;
  align-content: center;
  display: grid;
  grid-template-columns: repeat(2, 29rem);
  grid-template-rows: 27rem 27rem;
  grid-column-gap: 50px;
  grid-row-gap: 0px;
}
.div-1 .Intetior {
  font-size: 2.5rem;
  color: #244d4d;
  font-family: "DM Serif Display", sans-serif;
  width: 26rem;
}
.div-1 {
  grid-area: 1 / 1 / 2 / 2;
  width: 30rem;
  height: 25rem;
}
.div-2 {
  grid-area: 2 / 1 / 3 / 2;
  width: 100%;
  height: 100%;
}
.div-3 {
  grid-area: 1 / 2 / 2 / 3;
  width: 30rem;
  height: 30rem;
}
.div-4 {
  grid-area: 2 / 2 / 3 / 3;

  width: 100%;
  height: 100%;
}
.Post {
  margin-left: 1rem;
  width: 50%;
}
.ferst-child {
  grid-area: 1 / 1 / 2 / 2;
  border-bottom: 1px dashed rgb(83, 83, 83);
  border-right: 1px dashed rgb(83, 83, 83);
}
.secend-child {
  grid-area: 1 / 2 / 2 / 3;
  border-bottom: 1px dashed rgb(83, 83, 83);
}
.therd-child {
  grid-area: 2 / 1 / 3 / 2;
  border-right: 1px dashed rgb(83, 83, 83);
}
.fourth-child {
  grid-area: 2 / 2 / 3 / 3;
}
.section2-img {
  margin-left: 10rem;
}
.section1-img {
  max-width: 100%;
  height: auto;
  display: block;
}
.section2-2 {
  width: 30%;
}
.side-section1 {
  width: 20%;
  margin: auto;
}
.btn3 {
  align-items: center;
  width: 2rem;
  height: 2rem;
  display: flex;
  justify-content: center;
  color: #ffffff;
  background-color: #d9d9d9;
  border-radius: 50%;
  padding: 5px 5px;
}
.parent-3 {
  display: grid;
  grid-template-columns: repeat(2, 15rem);
  grid-template-rows: repeat(2, 10rem);
  grid-column-gap: 0px;
  grid-row-gap: 0px;
}

.Subscribe-text {
  width: 50rem;
  font-size: 3.3rem;
}
.Newsletter {
  position: relative;
}
#newsletter1 {
  margin: 10px;
  align-items: center;
  width: 50rem;
  padding: 20px;
  background-color: rgba(94, 94, 94, 0.096);
  border: none;
}
.btn5 {
  border: #ffffff 1px solid;
  color: #ffffff;
  padding: 20px 20px;
  background-color: #244d4d;
  border: none;
}
.f-section {
  background-color: #244d4d;
  color: white;
  height: 60vh;
}
.section07-img {
  position: relative;
  width: 30rem;
  z-index: 200;
}
.img-absolute {
  position: absolute;
  bottom: -12rem;
  left: -5rem;
}
.one {
  position: relative;
  left: -11rem;
  top: -10rem;
  width: 20rem;
  height: 30rem;
}
.tow {
  width: 25rem;
  height: 30rem;
  position: absolute;
}
.evaluation-box {
  width: 40%;
}
.about1 {
  position: relative;
  width: 100%;
  transform: translateY(-11rem);
}
.about-details h1,
.title h1 {
  font-size: 3rem;
  color: #244d4d;
  position: relative;
  z-index: 10000;
}
.about-text {
  width: 40%;
  margin-top: 5rem;
  margin-bottom: 5rem;
}
.about-text h1 {
  font-size: 3rem;
}
.map-card {
  max-width: 600px;
  width: 100%;

  overflow: hidden;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
  background-color: white;
}

.map-card iframe {
  width: 100%;
  height: 400px;
  border: none;
}
.Name {
  width: 30rem;
  height: 3rem;
  padding: 10px;
  background-color: rgba(94, 94, 94, 0.096);
  border: none;
}
.phone,
.email {
  width: 14.5rem;
  height: 3rem;
  padding: 10px;
  background-color: rgba(94, 94, 94, 0.096);
  border: none;
}

.message {
  width: 30rem;
  height: 15rem;
  padding: 10px;
  background-color: rgba(94, 94, 94, 0.096);
  border: none;
}
.section09 {
  height: 80vh;
}
.about-details {
  width: 50%;
  margin-right: 1.5rem;
}
.subscribe {
  height: 60vh;
}
.post-title {
  width: 20rem;
  font-size: 3.5rem;
}
.subscribe h1 {
  font-size: 2.5rem;
}
@media (max-width: 1000px) {
  .about1 {
    position: static;
    width: 100%;
    transform: translateY(0rem);
  }
  .about-text h1,
  .about-details h1,
  .title h1 {
    font-size: 2rem;
    width: 100%;
    font-family: "DM Serif Display", sans-serif;
  }
  body.offcanvas-open {
    padding-right: 0 !important;
  }
  body.offcanvas-open {
    overflow: auto !important;
  }
  body.offcanvas-open {
    padding-right: 0 !important;
  }
  body {
    overflow: hidden;
    padding-right: [scrollbar width];
  }
  .about-text {
    width: 100%;
    margin-top: 5rem;
    margin-bottom: 5rem;
  }
  .about-details {
    width: 100%;
    margin-right: 1.5rem;
  }
  .Name,
  .phone,
  .email,
  .message {
    width: 100%;
  }
  .section09 {
    height: 100%;
  }
  .active {
    font-size: 1rem;
  }
  .about01 {
    position: static;
    width: 100%;
    top: 0;
    margin-top: 2rem;
    margin-bottom: 0rem;
  }
  .left {
    width: 100%;
  }
  .evaluation-box {
    width: 20rem;
  }

  .section07-img {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 2rem;
    justify-content: center;
  }
  .img-absolute {
    position: static;
    width: 100%;
  }
  .img {
    position: static;
    width: 100%;
  }
  .parent,
  .parent-1 {
    display: flex;
    flex-direction: column;
    align-items: start;
    margin: 5%;
  }
  .parent-3 {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .div-1,
  .div-2,
  .div-3,
  .div-4 {
    width: 100%;
    height: 100%;
  }
  .div2 {
    margin: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .ferst-child,
  .secend-child,
  .therd-child,
  .fourth-child {
    border: none;
    margin-bottom: 5%;
  }
  h1,
  .post-title,
  .parent h1,
  .div1 h1,
  .expressions-box h1,
  .div-1 .Intetior,
  .Intetior {
    font-size: 2rem;
    width: 100%;
    font-family: "DM Serif Display", sans-serif;
  }
  .home-img {
    width: 20rem;
    height: 20rem;
    left: 10%;
  }
  .home {
    height: 110vh;
  }
  .Decoral {
    width: 100%;
  }
  .div2 h2 {
    font-size: 1.5rem;
  }
  .div2 {
    margin-left: 0rem;
  }
  .div2 img {
    width: 20rem;
  }

  .call-us {
    font-size: 1.5rem;
    width: 20rem;
  }
  .div-1 .Intetior {
    font-size: 1.5rem;
  }

  .section2-img {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-left: 0rem;
  }
  .expressions-box {
    width: 100%;
  }
  .section7-img {
    width: 100%;
  }
  .Subscribe-text {
    width: 100%;
    font-size: 2rem;
  }
  .title {
    font-size: 2rem;
    width: 100%;
  }

  .section2-2 {
    width: 100%;
    align-items: center;

    position: none;
  }
  .side-section1 {
    width: 100%;
    margin: auto;
  }
  .text-div {
    width: 20rem;
  }
  .full-img img {
    width: 100%;
    height: auto;
  }
  .Post {
    width: 100%;
    margin: 0%;
  }
  #newsletter1 {
    align-items: center;
    height: 5rem;
    width: 100%;
    padding: 10px;
    background-color: rgba(94, 94, 94, 0.096);
  }
  .line-div {
    margin-left: 0rem;
    padding: 0px;
  }

  .box-1 {
    position: absolute;
    bottom: 9vh;
    z-index: 400;
    right: 2vh;
    width: 20rem;
    height: 7rem;
    background: rgba(255, 255, 255, 0.2);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    border: 1px solid rgba(255, 255, 255, 0.3);

    padding: 20px;
  }
  body {
    padding: 1%;
  }
  .subscribe {
    height: 60vh;
  }
}
@media (min-width: 1000px) {
  .top-bar {
    display: flex;
    justify-content: center;

    gap: 55%;
    align-items: center;

    padding: 1rem;
  }
}
@media (max-width: 1200px) {
  .flex-col-under-947 {
    flex-direction: column !important;
  }
  .f-section {
    height: 163vh;
    padding: 10px;
  }
  .flex-col-reverse-under-947 {
    display: flex !important;
    flex-direction: column-reverse !important;
    justify-content: center !important;
    align-items: center !important;
  }
  .top-bar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 1rem;
  }
  .right {
    display: flex;
  }
  .top-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 20px;
  }

  .menu-btn {
    border: none;
    font-size: 24px;
    cursor: pointer;
  }
  .my-small-container {
    padding-left: 1rem;
    padding-right: 1rem;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
  }
}
